import BaseColorTransparencyDemo from './src/main';

BaseColorTransparencyDemo.install = function(Vue) {
  Vue.component(BaseColorTransparencyDemo.name, BaseColorTransparencyDemo);
};

export default BaseColorTransparencyDemo;

